Sqoop
  1. Sqoop
  2. SQOOP-739

Connectors in Sqoop 2 should be versionable

    Details

    • Type: New Feature New Feature
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.0.0
    • Fix Version/s: 1.99.1
    • Component/s: None
    • Labels:
      None

      Description

      Connectors in Sqoop should have attached version so that we can know what to do when upgrading metadata.

      1. bugSQOOP-739.patch
        16 kB
        Jarek Jarcec Cecho
      2. bugSQOOP-739.patch
        14 kB
        Jarek Jarcec Cecho

        Issue Links

          Activity

          Hide
          Bilung Lee added a comment -

          Patch is in. Thanks.

          Show
          Bilung Lee added a comment - Patch is in. Thanks.
          Hide
          Bilung Lee added a comment -

          Could you please repatch to current base as there seem to be some conflicts? Thanks.

          Show
          Bilung Lee added a comment - Could you please repatch to current base as there seem to be some conflicts? Thanks.

            People

            • Assignee:
              Jarek Jarcec Cecho
              Reporter:
              Jarek Jarcec Cecho
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development